<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/style.css">
    <title>CSS Grid</title>
    <style>
        #grid-container{
            display: grid;
            grid-template:repeat(2, 50px)/repeat(3, 100px);
            
        }
        
    </style>
</head>
<body>
    <ul class="task-description">
        <li>ширина елемента 100px</li>
        <li>висота елемента 50px</li>
    </ul>
    <img src="../img/1.png" alt="">
    <div id="grid-container">
        <div class="grid-item grid-item-1">1</div>
        <div class="grid-item grid-item-2">2</div>
        <div class="grid-item grid-item-3">3</div>
        <div class="grid-item grid-item-4">4</div>
        <div class="grid-item grid-item-5">5</div>
        <div class="grid-item grid-item-6">6</div>
    </div>
    <div class="control-buttons">
        <button class="prev-btn">
            <a href="index.html">Back</a>
        </button>
        <button class="prev-btn"><a href="2.html">Next</a></button>
    </div>
</body>
</html>